@import url("./global.css");

header {
  justify-content: center;
}

.container {
  padding: 0 197px;
  display: flex;
  background-color: rgba(0, 0, 0, 0.5);
  align-items: center;
  justify-content: space-around;
  height: 91px;
  font-family: Arial, Helvetica, sans-serif;
}

.logo {
  font-size: var(--font-size--h3);
  color: var(--color-light-text-color);
}

nav {
  display: flex;
  font-size: var(--font-size--link);
  font-weight: var(--font-weight-link);
  gap: 21px;
  padding-right: 235px;
}

nav a {
  color: var(--color-light-text-color);
}

.buttons {
  display: flex;
  gap: 45px;
}

.buttons a {
  color: var(--color-light-text-color);
  font-size: var(--font-size--btn-text);
  font-weight: var(--font-weight-btn-text);
}

.button-login {
  padding: 15px 25px;
}

.button-become-member {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 15px 25px;
  border-radius: 15px;
  gap: 15px;
  background-color: var(--color-primary-color);
}
/* Header */

/* Main */
main {
  background-color: rgba(0, 0, 0, 0.5);
  color: var(--color-light-text-color);
}

.content-main {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 63px;
}

.text-main {
  display: flex;
  flex-direction: column;
  width: 510px;
  gap: 35px;
}

.text-main h2 {
  font-size: var(--font-size-h1);
  font-weight: var(--font-weight-h1);
}

.text-main p {
  width: 375px;
}

.button-main {
  display: flex;
  gap: 10px;
}

.button-main button {
  width: 187px;
  height: 52px;
  border-radius: 37px;
}

.button-main a {
  color: var(--color-light-text-color);
  font-size: var(--font-size--btn-text);
  font-weight: var(--font-weight-btn-text);
}

.button-primary {
  background: var(--color-primary-color);
}

.button-secondary {
  border: 2px solid var(--color-light-text-color);
}

/* -- Main -- */

/*  Strategy*/
.cards-better-way {
  display: flex;
  gap: 30px;
}

.container-better-way {
  background-color: var(--color-light-gray-1);
}

.content-better-way {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.title-better-way {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  gap: 10px;
  margin-bottom: 80px;
}

.title-better-way h2 {
  font-size: var(--font-size--h2);
  width: 450px;
}

.title-better-way p {
  font-size: var(--font-size--paragraph);
  color: var(--color-secondary-color-2);
  width: 470px;
}

.card {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 30px 40px;
  background-color: var(--color-light-text-color);
  gap: 10px;
}

.card img {
  width: 50px;
}

.card-better-way-title {
  font-size: var(--font-size--h2);
  color: var(--color-text-color);
}

.card-better-way-information {
  font-size: var(--font-size--h5);
  color: var(--color-second-text);
}

/* -- Strategy -- */

/* Clients Say */
.container-client {
  padding: 112px 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.title-client {
  text-align: center;
  width: 470px;
  gap: 10px;
}

.title-client h2 {
  font-size: var(--font-size--h2);
  font-weight: var(--font-weight-h2);
}

.title-client p {
  font-size: var(--font-size--paragraph);
  font-weight: var(--font-weight-paragraph);
  color: var(--color-second-text);
}

.personal-client {
  display: flex;
  margin: 0 196;
}

.card-client {
  display: flex;
  margin-top: 80px;
}

.card-client-information {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin: 30px;
  width: 332px;
}
/* -- Clients Say -- */

/* About us */
section {
  display: flex;
  flex-direction: column;
  gap: 96px;
  padding: 112px 195px;
}

.section-about-us-text {
  display: flex;
  flex-direction: column;
  gap: 10px;
  text-align: center;
}

.section-about-us-text h2 {
  color: var(--color-text-color);
  font-size: var(--font-size--h2);
}

.section-about-us-text p {
  color: var(--color-second-text);
  font-size: var(--font-size--paragraph);
}

.section-about-us-hero {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 120px;
}

.section-about-us-hero-text {
  display: flex;
  flex-direction: column;
  gap: 30px;
  width: 356px;
}

.section-about-us-hero-text2 h3 {
  font-size: var(--font-size--h3);
  color: var(--color-text-color);
}

.section-about-us-hero-text2 p {
  font-size: var(--font-size--paragraph);
  color: var(--color-second-text);
}

.section-about-us-msgs {
  display: flex;
  gap: 30px;
  flex-direction: column;
}

.section-about-us-msg {
  display: flex;
  text-align: start;
  align-items: start;
  gap: 20px;
}

.section-about-us-msg-text {
  display: flex;
  flex-direction: column;
  gap: 5px;
}

.section-about-us-msg-text h4 {
  color: var(--color-text-color);
  font-size: var(--font-size--h5);
}

.section-about-us-msg-text p {
  color: var(--color-second-text);
  font-size: var(--font-size--h6);
}
/*-- About us --*/

/* Pricing */
.section-pricing {
  display: flex;
  justify-content: center;
  padding: 112px 195px;
  gap: 80px;
  flex-direction: column;
  align-items: center;
}

.pricing-hero {
  text-align: center;
  width: 470px;
}

.pricing-hero h2 {
  font-size: var(--font-size--h2);
}

.pricing-hero p {
  color: var(--color-second-text);
  font-size: var(--font-size--h5);
}

.pricing-cards {
  display: flex;
  gap: 30px;
}

.pricing-card {
  display: flex;
  padding: 50px 45.5px;
  width: 338px;
  gap: 35px;
  flex-direction: column;
  border-radius: 10px;
  border: 1px solid var(--color-primary-color);
}

.pricing-hero {
  display: flex;
  flex-direction: column;
  gap: 35px;
}

.pricing-pricing-card h4 {
  color: var(--color-primary-color);
  font-size: var(--font-size--h2);
}

.pricing-text-top-card {
  display: flex;
  flex-direction: column;
  text-align: center;
  gap: 35px;
}

.pricing-text-top-card h3 {
  font-weight: bold;
  font-size: var(--font-size--h3);
  color: var(--color-text-color);
  text-transform: uppercase;
}

.pricing-text-top-card p {
  font-size: var(--font-size--h5);
  color: var(--color-second-text);
}

.pricing-pricing-card {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.pricing-pricing-card span:last-child {
  color: var(--color-disable-element-color);
  font-size: var(--font-size--h6);
}

.pricing-pricing-card span:first-child {
  color: var(--color-primary-color);
  font-size: var(--font-size--h5);
}

.pricing-pricing-card2 {
  display: flex;
  flex-direction: column;
}

.pricing-table {
  display: flex;
  gap: 15px;
  width: 236px;
  flex-direction: column;
  justify-content: center;
}

.pricing-table-hero {
  display: flex;
  gap: 10px;
  align-items: center;
}

.pricing-table-hero {
  color: var(--color-text-color);
  font-size: var(--font-size--h6);
}

.pricing-button {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--color-primary-color);
  border-radius: 10px;
  padding: 15px 40px;
  height: 52px;
}

.pricing-button a {
  color: var(--color-light-text-color);
  font-size: var(--font-weight-btn-text);
}
/* -- Pricing-- */

/* Footer */
.maps {
  padding: 0;
  margin: 0;
}

.mapa img {
  width: 100%;
}

.end {
  display: flex;
  justify-content: center;
  padding: 30px;
  margin: 80px 197px;
  gap: 30px;
}

.final {
  display: flex;
  flex-direction: column;
  padding: 25px;
  gap: 25px;
}

.final h3 {
  font-size: var(--font-size--h3);
  font-weight: var(--font-weight-h3);
}

.final p {
  font-size: var(--font-size--paragraph);
  font-weight: var(--font-weight-paragraph);
  color: var(--color-second-text);
  max-width: 213;
}

.fim {
  display: flex;
  flex-direction: column;
  padding: 20px;
  gap: 5px;
  gap: 10px;
}

.fim h3 {
  font-size: var(--font-size--h3);
  font-weight: var(--font-weight-h3);
}

.fim p {
  font-size: var(--font-size--paragraph);
  font-weight: var(--font-weight-paragraph);
  color: var(--color-second-text);
}
.imgfinal {
  display: flex;
  gap: 20px;
}
/* -- Footer -- */
